.logoSec {
	background-color: #000;
	text-align: center;
	height: 250px;
	width: 960px;
	padding: 1rem;
	padding-top: 2rem;
}

.greenLine {
	width: 960px;
	height: 50px;
	background-color: #6fbe44;
}

.homeimg {

}

.hometext {
	position: absolute;
	top:48rem;
	left:37.5rem;
}

.bottomDiv {
	border-top: 1px solid #999;
	margin-top: 1rem;
	padding-top: 0.5rem;
	text-align: right;
}

.bodydetails {
	font-family: "DIN","DINweb","Arial","Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 1.1rem;
	line-height: 1.4rem;
	text-align: justify;
	color: #fff;	
}
.bodygreen {
	font-family: "DIN","DINweb","Arial","Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 1.25rem;
	line-height: 1.4rem;
	text-align: right;
	color: #6fbe44;	
}
.bodybold {
	font-family: "DIN","DINweb","Arial","Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 1.35rem;
	line-height: 2rem;
	text-align: justify;
	/*text-transform: uppercase;*/
	color: #999;
}

.bodyheading {
	font-family: "DIN","DINweb","Arial","Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 1.4rem;
	line-height: 1.8rem;
	letter-spacing: 0.02rem;
	color: #6fbe44;
	text-transform: uppercase;
}

.bodyheadingcopy {
	font-family: "DIN","DINweb","Arial","Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 2rem;
	line-height: 2.2rem;
	letter-spacing: 0.02rem;
	color: #fff;
	text-transform: uppercase;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #6fbe44;	
}










